How to install ruby-rails-assets-markdown-it on Debian 9 (Stretch)